Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# Send

## Name

Send -- perform send addressing and write data

## Synopsis

    #include <gpib/ib.h>

``void Send`(int board_desc, Addr4882_t address, const void *data, long count, int eot_mode);`

## Description

Send() addresses the device specified by `address` as listener, then writes data onto the bus. It is equivalent to a SendList() except it only uses a single GPIB address to specify the listener instead of allowing an array of listeners.

Prev | Home | Next
ResetSys | Up | SendCmds